/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 4448041 */
  src: 
       url('//at.alicdn.com/t/c/font_4448041_9q6wm3bdla.woff2?t=1713966616952') format('woff2'),
       url('//at.alicdn.com/t/c/font_4448041_9q6wm3bdla.woff?t=1713966616952') format('woff'),
       url('//at.alicdn.com/t/c/font_4448041_9q6wm3bdla.ttf?t=1713966616952') format('truetype');
}
  
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-remove:before {
    content: "\e601";
    font-size:25px !important;
  }
